/******************************************************************************************
	FIGURE 3
******************************************************************************************/
*figure 3a
import delimited using "${input_dir}for_fig_F_top3_ind3.csv", varnames(1) clear
graph twoway (scatter f_m_avg_fqearn_ratio_rnd top3_f_ratio_rnd) ///
	(lfit f_m_avg_fqearn_ratio_rnd top3_f_ratio_rnd) ///
	, ytitle("Female/male earnings ratio") xtitle("Female share of tope 3 earners") ///
	legend(off)
graph export "${tables_figures}figure_3a.pdf", replace

*figure 3b
import delimited using "${input_dir}for_fig_F_top3_ind3_1995v2017.csv", varnames(1) clear
graph twoway (scatter chg_f_m_avg_fqearn_17v95_rnd chg_top3_f_ratio_17v95_rnd) ///
	(lfit chg_f_m_avg_fqearn_17v95_rnd chg_top3_f_ratio_17v95_rnd) ///
	, ytitle("Change in female/male earnings ratio") xtitle("Change in female share of tope 3 earners") ///
	legend(off)
graph export "${tables_figures}figure_3b.pdf", replace
